Support » Plugin: Classic Editor » Lifesaver Plugin

  • I updated my sites to WordPress 5.0..the post editor of new version is complicated and not user-friendly.

    Thanks to this plugin by which I can use old post editor while keeping the new version.

  • You must be logged in to reply to this review.